Subject: Darmstadt 98

From: Jens Sadowski <[email-masked]>
Date: Thu, 2 Apr 1998 07:41:21 -0600

Just a reminder: the deadline for the 12th. Molecular Modelling
Workshop at Darmstadt (May 19.-20.) is April 8--next Wednesday.

For details look at:

   http://www.pc.chemie.tu-darmstadt.de/mmws

Thanks,

Jens Sadowski

-- 
+-----------------------------------------------------------------------+
| Dr. Jens Sadowski                                                     |
| Molecular Modelling, ZHF/G - A 30  Phone: +49 (0)621-6049338          |
| BASF AG                            Fax:   +49 (0)621-6020440          |
| D-67056 Ludwigshafen, Germany      Email: [email-masked] |
+-----------------------------------------------------------------------+